import { ComponentFixture, TestBed } from '@angular/core/testing';

import { InvestmentTrendingComponent } from './investment-trending.component';

describe('InvestmentTrendingComponent', () => {
  let component: InvestmentTrendingComponent;
  let fixture: ComponentFixture<InvestmentTrendingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ InvestmentTrendingComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(InvestmentTrendingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
